﻿img { max-width: 100%; }

.tmi-banner-container { width: 100%; display: inline-block; text-align: center; display: flex; justify-content: center; align-items: center; }
    .tmi-banner-container.cls970x350-1st-top { min-height: 350px; }
    .tmi-banner-container.cls970x250-1st { min-height: 250px; }
    .tmi-banner-container.cls970x90_2nd { min-height: 90px; }

    .tmi-banner-container > div { text-align: center; padding: 40px 0; margin: 0 auto; }

.container-section { display: inline-block; width: 100%; margin-top: 5px; }

.container-section-fashion { display: inline-block; width: 100%; margin-top: 0px; }
.tmi-top-home-wrap { width: 1440px; margin: auto; }

.tmi-top-home { width: 983px; display: inline-block; float: right; }

.tmi-top-home-img { position: relative; overflow: hidden; }

    .tmi-top-home-img img { transition: all 0.3s; transform: scale(1); }

    .tmi-top-home-img:hover img { transform: scale(1.03); }

    .tmi-top-home-img:hover .tmi-top-home-text { border-right: 5px solid #000; }

    .tmi-top-home-img:hover .tmi-top-home-overlay-text { background-color: #000; }

    .tmi-top-home-img:hover .tmi-top-home-title { background-color: #000; box-shadow: 5px 0 0 #000, -5px 0 0 #000; }

    .tmi-top-home-img:hover .tmi-top-home-description { background-color: #000; box-shadow: 5px 0 0 #000, -5px 0 0 #000; }

.tmi-top-home-text { position: absolute; bottom: 10px; right: 10px; width: 600px; overflow: hidden; border-right: 5px solid #231f20; }

.tmi-top-home-overlay-text { color: #feff31; font-family: 'NarkisBlock-Bold'; line-height: 1; font-size: 44px; background-color: #231f20; }

.tmi-top-home-title { color: #ffffff; font-family: 'NarkisBlock-Bold'; line-height: 1; font-size: 44px; background-color: #231f20; box-shadow: 5px 0 0 #231f20, -5px 0 0 #231f20; }

.tmi-top-home-description-container { display: inline-block; width: 100%; }

.tmi-top-home-description { font-size: 19px; line-height: 1; color: #d1d1d1; width: 538px; opacity: 0.8; overflow: hidden; padding-right: 0; background-color: #231f20; box-shadow: 5px 0 0 #231f20, -5px 0 0 #231f20; }

.tmi-top-home .tmi-article-box-play { position: absolute; bottom: 15px; left: 15px; width: 74px; height: 74px; }

.tmi-top-home-left { width: 457px; display: inline-block; float: right; }

.tmi-top-home-left-img { position: relative; overflow: hidden; }

    .tmi-top-home-left-img img { transition: all 0.3s; transform: scale(1); }

    .tmi-top-home-left-img:hover img { transform: scale(1.03); }

    .tmi-top-home-left-img:hover .tmi-top-home-left-text { border-right: 5px solid #000; }

    .tmi-top-home-left-img:hover .tmi-top-home-left-overlay-text { background-color: #000; }

    .tmi-top-home-left-img:hover .tmi-top-home-left-title { background-color: #000; box-shadow: 5px 0 0 #000, -5px 0 0 #000; }

    .tmi-top-home-left-img:hover .tmi-top-home-left-description { background-color: #000; box-shadow: 5px 0 0 #000, -5px 0 0 #000; }

.tmi-top-home-left-text { position: absolute; bottom: 10px; right: 10px; width: 400px; overflow: hidden; border-right: 5px solid #231f20; }

.tmi-top-home-left-overlay-text { color: #feff31; font-family: 'NarkisBlock-Bold'; line-height: 1; font-size: 36px; background-color: #231f20; }

.tmi-top-home-left-title { color: #ffffff; font-family: 'NarkisBlock-Bold'; line-height: 1; font-size: 36px; background-color: #231f20; box-shadow: 5px 0 0 #231f20, -5px 0 0 #231f20; }

.tmi-top-home-left-description-container { display: inline-block; width: 100%; }

.tmi-top-home-left-description { font-size: 16px; line-height: 1; color: #d1d1d1; width: 350px; opacity: 0.8; overflow: hidden; padding-right: 0; background-color: #231f20; box-shadow: 5px 0 0 #231f20, -5px 0 0 #231f20; }

.tmi-top-home-left .tmi-article-box-play { position: absolute; bottom: 15px; left: 15px; width: 54px; height: 54px; }

.tmi-breaking-news { box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.17); background-color: #feff31; height: 32px; width: 1440px; display: inline-block; float: right; direction: ltr; line-height: 30px; }

    .tmi-breaking-news .marquee { width: 100%; overflow: hidden; height: 30px; line-height: 30px; }

        .tmi-breaking-news .marquee a, .tmi-breaking-news-no-url-wrap { display: inline-block; float: right; padding: 0 15px; line-height: 30px; direction: rtl; }

            .tmi-breaking-news .marquee a, .tmi-breaking-news-no-url-wrap .tmi-breaking-news-star { line-height: 30px; float: right; padding: 0 5px; }

                .tmi-breaking-news .marquee a .tmi-breaking-news-star img,
                .tmi-breaking-news-no-url-wrap .tmi-breaking-news-star img { line-height: 30px; width: 16px; height: 16px; }

.tmi-breaking-news-title { color: #302e30; font-size: 24px; line-height: 34px; direction: rtl; }

.tmi-news-tab2-img { position: relative; display: inline-block; float: right; margin: 6px 0 3px 2px; overflow: hidden; }

    .tmi-news-tab2-img img { transition: all 0.3s ease-in-out; }

    .tmi-news-tab2-img:hover img { transform: scale(1.05); }

    .tmi-news-tab2-img:hover .tmi-news-tab2-overlay-text { background-color: #000; box-shadow: 5px 0 0 #000, -5px 0 0 #000; }

    .tmi-news-tab2-img:hover .tmi-news-tab2-title { background-color: #000; box-shadow: 5px 0 0 #000, -5px 0 0 #000; }

    .tmi-news-tab2-img:hover .tmi-news-tab2-text { border-right: 10px solid #000; }

.tmi-news-tab2-text { position: absolute; right: 10px; bottom: 15px; width: 268px; border-right: 10px solid #231f20; }

.tmi-news-tab2-overlay-text { font-family: 'NarkisBlock-Bold'; color: #feff31; line-height: 27px; font-size: 23px; background-color: #231f20; box-shadow: 5px 0 0 #231f20, -5px 0 0 #231f20; }

.tmi-news-tab2-title { font-family: 'NarkisBlock-Bold'; color: #ffffff; line-height: 27px; font-size: 23px; background-color: #231f20; box-shadow: 5px 0 0 #231f20, -5px 0 0 #231f20; position: relative; }

.tmi-news-tab2 .tmi-article-box-play { position: absolute; bottom: 5px; left: 10px; width: 67px; height: 67px; }

.tmi-news-tab3 { display: inline-flex; margin: -7px 0 0 0; }
.tmi-news-tab2 { display: inline-flex; }
.tmi-news-tab4 { display: inline-flex; }
.tmi-news-tab3-img { position: relative; display: inline-block; float: right; margin: 0 0 7px 2px; overflow: hidden; }

    .tmi-news-tab3-img .tmi-article-box-play { position: absolute; bottom: 5px; left: 10px; width: 67px; height: 67px; }

    .tmi-news-tab3-img img { transition: all 0.3s; transform: scale(1); }

    .tmi-news-tab3-img:hover img { transform: scale(1.03); }

    .tmi-news-tab3-img:hover .tmi-news-tab3-overlay-text { background-color: #000; }

    .tmi-news-tab3-img:hover .tmi-news-tab3-title { background-color: #000; box-shadow: 5px 0 0 #000, -5px 0 0 #000; }

    .tmi-news-tab3-img:hover .tmi-news-tab3-text { border-right: 10px solid #000; }

.tmi-news-tab3-text { position: absolute; bottom: 10px; right: 10px; width: 244px; border-right: 10px solid #231f20; }

.tmi-news-tab3-overlay-text { font-family: 'NarkisBlock-Bold'; color: #feff31; line-height: 26px; font-size: 21px; background-color: #231f20; }

.tmi-news-tab3-title { font-family: 'NarkisBlock-Bold'; color: #ffffff; line-height: 24px; font-size: 21px; background-color: #231f20; box-shadow: 5px 0 0 #231f20, -5px 0 0 #231f20; }

.tmi-news-tab-articles { width: 1440px; height: 238px; box-shadow: 0 2px 10px 0 #0000002b; background-color: #000000; margin: auto; }

.tmi-news-tab4-img { position: relative; display: inline-block; float: right; margin: 5px 0 8px 2px; overflow: hidden; }

    .tmi-news-tab4-img .tmi-article-box-play { position: absolute; bottom: 5px; left: 10px; width: 67px; height: 67px; }

    .tmi-news-tab4-img img { transition: all 0.3s; transform: scale(1); }

    .tmi-news-tab4-img:hover img { transform: scale(1.03); }

    .tmi-news-tab4-img:hover .tmi-news-tab3-overlay-text { background-color: #000; }

    .tmi-news-tab4-img:hover .tmi-news-tab3-title { background-color: #000; box-shadow: 5px 0 0 #000, -5px 0 0 #000; }

    .tmi-news-tab4-img:hover .tmi-news-tab3-text { border-right: 10px solid #000; }

.tmi-news-tab4-text { position: absolute; bottom: 10px; right: 10px; width: 244px; border-right: 10px solid #231f20; }

.tmi-news-tab4-overlay-text { font-family: 'NarkisBlock-Bold'; color: #feff31; line-height: 26px; font-size: 21px; background-color: #231f20; }

.tmi-news-tab4-title { font-family: 'NarkisBlock-Bold'; color: #ffffff; line-height: 24px; font-size: 21px; background-color: #231f20; box-shadow: 5px 0 0 #231f20, -5px 0 0 #231f20; }

.tmi-news-tab { width: 1440px; height: 546px; box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.17); background-color: #000000; margin: auto; }

.tmi-right-image { width: 671px; display: inline-block; background-color: #d8d8d8; float: right; height: 295px; }

.tmi-right-image-img { width: 370px; display: inline-block; position: relative; border-left: solid 10px #feff31; float: right; overflow: hidden; }

    .tmi-right-image-img img { transition: all 0.3s; transform: scale(1); }

.tmi-right-image:hover img { transform: scale(1.03); }

.tmi-right-image:hover .tmi-right-image-title span { background-color: #c9c9c9; box-shadow: 5px 0 0 #c9c9c9, -5px 0 0 #c9c9c9; }

.tmi-right-image .tmi-article-box-play { position: absolute; bottom: 10px; left: 5px; width: 67px; height: 67px; }

.tmi-right-image-text { display: inline-block; width: 300px; padding: 40px; }

.tmi-right-image-title { font-family: 'NarkisBlock-Bold'; font-size: 30px; line-height: 32px; color: #231f20; width: 251px; height: 90px; display: inline-block; overflow: hidden; }

.tmi-right-image-description { color: #4a4a4a; line-height: 24px; font-size: 18px; height: 145px; overflow: hidden; display: inline-block; }

.tmi-left-image { width: 671px; display: inline-block; background-color: #d8d8d8; float: left; height: 295px; }

.tmi-left-image-img { width: 370px; display: inline-block; position: relative; border-left: solid 10px #feff31; float: right; overflow: hidden; }

    .tmi-left-image-img img { transition: all 0.3s; transform: scale(1); }

.tmi-left-image:hover img { transform: scale(1.03); }

.tmi-left-image:hover .tmi-left-image-title span { background-color: #C9C9C9; box-shadow: 5px 0 0 #C9C9C9, -5px 0 0 #C9C9C9; }

.tmi-left-image .tmi-article-box-play { position: absolute; bottom: 10px; left: 5px; width: 67px; height: 67px; }

.tmi-left-image-text { display: inline-block; width: 300px; padding: 40px; }

.tmi-left-image-title { font-family: 'NarkisBlock-Bold'; font-size: 30px; line-height: 32px; color: #231f20; width: 251px; height: 90px; display: inline-block; overflow: hidden; }

.tmi-left-image-description { color: #4a4a4a; line-height: 24px; font-size: 18px; height: 145px; overflow: hidden; display: inline-block; }

.tmi-top-image { display: inline-block; width: 100%; margin-top: 30px; }

    .tmi-top-image .tmi-top-image-item { display: inline-block; width: 33.3%; float: right; text-align: center; }

        .tmi-top-image .tmi-top-image-item:first-child { text-align: right; }

        .tmi-top-image .tmi-top-image-item:last-child { text-align: left; }

        .tmi-top-image .tmi-top-image-item a { width: 440px; display: inline-block; }

.tmi-top-image-img { position: relative; width: 440px; display: inline-block; border-bottom: solid 10px #feff31; overflow: hidden; float: right; }

    .tmi-top-image-img img { transition: all 0.3s; transform: scale(1); }

.tmi-top-image-item:hover img { transform: scale(1.03); }

.tmi-top-image-item:hover .tmi-top-image-title span { background-color: #C9C9C9; box-shadow: 5px 0 0 #C9C9C9, -5px 0 0 #C9C9C9; }

.tmi-top-image .tmi-article-box-play { position: absolute; bottom: 10px; left: 5px; width: 67px; height: 67px; }

.tmi-top-image-text { height: 180px; background-color: #d8d8d8; text-align: right; float: right; }

.tmi-top-image-title { font-family: 'NarkisBlock-Bold'; font-size: 30px; line-height: 32px; color: #231f20; display: inline-block; padding: 20px 15px 10px 10px; width: 400px; height: 84px;  }

.tmi-top-image-description { color: #4a4a4a; line-height: 22px; font-size: 18px; display: inline-block; width: 400px; padding: 0 15px 0 10px; overflow: hidden; height: 90px; }

.tmi-horizontal-images { position: relative; width: 1440px; height: 562px; box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.17); background-color: #272727; margin: 60px auto; }

.tmi-horizontal-title { position: absolute; top: -75px; right: 515px; z-index: 2; }

    .tmi-horizontal-title h2 { text-shadow: -6px 6px 0 #000000; color: #eeeeee; line-height: 52px; font-size: 94px; font-family: 'NarkisBlock-Bold'; -webkit-text-stroke: 1px #302e30; width: 406px; display: inline-block; text-align: center; }

.tmi-horizontal-images-img { width: 477px; display: inline-block; margin-top: 11px; overflow: hidden; }

    .tmi-horizontal-images-img img { transition: all 0.3s; transform: scale(1); }

    .tmi-horizontal-images-img:hover img { transform: scale(1.03); }

.tmi-horizontal-article-title { position: absolute; bottom: -40px; width: 550px; text-align: center; right: 445px; }

    .tmi-horizontal-article-title span { font-family: 'NarkisBlock-Bold'; font-size: 55px; line-height: 52px; color: #feff31; background-color: #231f20; box-shadow: 5px 0 0 #231f20, -5px 0 0 #231f20; }

.tmi-lounge { position: relative; display: inline-block; margin-top: 150px; width: 100%; }

.tmi-lounge-title { position: absolute; top: -60px; text-align: center; right: 600px; z-index: 1; }

    .tmi-lounge-title img { position: absolute; top: -65px; right: 210px; z-index: -2; }

    .tmi-lounge-title h2 { z-index: 1; text-shadow: -6px 6px 0 #000000; color: #eeeeee; line-height: 52px; font-size: 94px; font-family: 'NarkisBlock-Bold'; -webkit-text-stroke: 1px #302e30; }

.tmi-lounge-item { width: 25%; display: inline-block; float: right; text-align: center; }

    .tmi-lounge-item:first-child { text-align: right; }

    .tmi-lounge-item:last-child { text-align: left; }

.tmi-lounge-article-title { font-size: 26px; font-family: 'NarkisBlock-Bold'; color: #000000; line-height: 24px; height: 60px; width: 323px; display: inline-block; text-align: right; padding: 15px 0 0 0; overflow: hidden; }

.tmi-lounge-img { position: relative; overflow: hidden; }

    .tmi-lounge-img img { transition: all 0.3s; transform: scale(1); }

    .tmi-lounge-img:hover img { transform: scale(1.03); }

.tmi-lounge-item-container { display: inline-block; width: 100%; }

.tmi-lounge-item a { display: inline-block; }

.tmi-lounge-item .tmi-article-box-play { position: absolute; bottom: 10px; left: 5px; width: 67px; height: 67px; }

.tmi-gallery-images { display: inline-block; margin-top: 65px; }

    .tmi-gallery-images a { display: inline-block; }

.tmi-gallery-article-title { width: 541.8px; height: 344px; background-color: #d8d8d8; display: inline-block; position: relative; float: right; }

    .tmi-gallery-article-title .tmi-gallery-article-title-span { font-family: 'NarkisBlock-Bold'; font-size: 42px; line-height: 1.14; color: #231f20; padding: 45px 46px 47px 95px; display: inline-block; }

.tmi-gallery-title { position: absolute; top: 69px; left: -138px; transform: rotate(-90deg); width: 316px; height: 150px; z-index: 2; }

    .tmi-gallery-title span { padding: 0px 10px; text-shadow: -6px 6px 0 #000000; color: #eeeeee; line-height: 0.65; font-size: 95px; font-family: 'NarkisBlock-Bold'; -webkit-text-stroke: 1px #302e30; display: inline-block; }

        .tmi-gallery-title span:nth-child(2n+1) { color: #feff31; }

.tmi-gallery-images-img { display: inline-block; float: right; margin-right: 30px; margin-bottom: 28px; overflow: hidden; }

    .tmi-gallery-images-img img { transition: all 0.3s; transform: scale(1); }

    .tmi-gallery-images-img:hover img { transform: scale(1.03); }

    .tmi-gallery-images-img:nth-child(5) { margin-right: 0; }

.play-button-small { cursor: pointer; position: absolute; align-items: center; text-align: center; top: 80%; right: 85%; margin-top: -18px; margin-right: -21px; border-radius: 20px; }

.tmi-yellow-play-background { background-image: url(https://images.maariv.co.il/image/upload/f_auto,fl_lossy/c_fill,g_faces:center,h_38,w_48/587720); width: 48px; height: 38px; text-align: center; display: inline-block; }

.tmi-play-button { font-size: 18px; margin-top: 12px; width: 15px; height: 21px; }

.tmi-vod-control .left-side .arrows-videos { font-size: 24px; text-align: center; }

    .tmi-vod-control .left-side .arrows-videos .arrows-right-up { width: 269px; padding-right: 20px; height: 27px; cursor: pointer; float: right; margin-right: 19px; background-color: #ffffff; width: 20%; height: 33px; border-width: 3px; border: solid 2px transparent; border-color: black; }

    .tmi-vod-control .left-side .arrows-videos .arrows-left-down { cursor: pointer; float: left; width: 251px; padding-left: 7px; height: 27px; float: left; background-color: #ffffff; width: 20%; height: 33px; border-width: 3px; border: solid 2px transparent; border-color: black; margin-left: 7px; }

.tmi-vod-control { background-color: #000; width: 100%; height: 433px; margin-bottom: 90px; }

.tmi-vod-control-title { font-family: 'NarkisBlock-Bold'; font-size: 40px; line-height: 32px; color: #231f20; display: inline-block; padding: 20px 15px 10px 10px; width: 400px; height: 90px; overflow: hidden; }

    .tmi-vod-control-title span { position: absolute; padding-top: 6px; padding-right: 10px; }

.tmi-vod-control .tmi-vod-big-square { padding-top: 9px; float: right; width: 854px; height: 400px; }

    .tmi-vod-control .tmi-vod-big-square .tmi-vod-big-square-video { }

    .tmi-vod-control .tmi-vod-big-square .tmi-vod-big-square-video-name { padding-right: 40px; color: #ffffff; line-height: 1.1; margin-right: 69px; font-size: 40px; width: 400px; position: relative; bottom: 130px; color: #ffffff; }

.border-yellow-right { border-right-width: 10px; border-right-style: solid; border-right-color: #feff31; }

.tmi-vod-control .left-side { padding-top: 9px; }

    .tmi-vod-control .left-side .tmi-vod-small-left-rectangle { width: 526px; float: left; height: 112px; margin-bottom: 10px; }

        .tmi-vod-control .left-side .tmi-vod-small-left-rectangle .tmi-vod-small-left-rectangle-video { float: right; width: 160px; height: 113px; position: relative; text-align: center; overflow: hidden; }

            .tmi-vod-control .left-side .tmi-vod-small-left-rectangle .tmi-vod-small-left-rectangle-video .img-small { border: 0; cursor: pointer; text-align: center; width: 100%; max-width: 100%; }

        .tmi-vod-control .left-side .tmi-vod-small-left-rectangle .tmi-vod-small-left-rectangle-video-name { float: right; border-style: solid; border-color: #feff31; border-left-width: 2px; background-color: #ffffff; font-family: 'NarkisBlock-Bold'; font-size: 14px; height: 112px; display: inline-block; overflow: hidden; width: 358px; position: absolute; padding: 9px 12px 2px; border-right-width: 10px; border-top-width: 0px; border-bottom-width: 0px; }

            .tmi-vod-control .left-side .tmi-vod-small-left-rectangle .tmi-vod-small-left-rectangle-video-name span { font-size: 24px; }

.tmf-header { background: #F2509C; margin-bottom: 16px; margin-top: 60px; }
.tmf-header-content { display: flex; justify-content: center; align-items: center; position: relative; }
.tmf-title { font-family: 'NarkisBlock-Bold'; letter-spacing: -0.04em; font-size: 68.2053px; color: #FFFFFF; position: absolute; right: 76px; top: -4px; }
.tmf-subtitles { color: #FFFFFF; text-align: center; letter-spacing: 0.02em; font-family: 'NarkisBlock-Regular'; font-size: 41.0675px; padding-top: 5px; cursor: default; }
.tmf-hanger { position: absolute; right: 29px; bottom: 32px; z-index: 10; }
.tmf-subtitles span { position: relative; padding-inline: 10px; }
    .tmf-subtitles span:not(:last-child)::before { content: ''; border-left: 4px solid white; height: 20px; position: absolute; left: -6px; top: 11px; }

.hidden { display: none; }

.OUTBRAIN.cls-594 { min-height: 594px; }

@media (max-width: 1780px) {
    .sticky-right { display: none; }
}

@media only screen and (min-width: 1700px) {
    .tmf-top-image-item:not(:last-child) { margin-left: 17px !important; }
}

@media only screen and (max-width: 1700px) {
    .home-main-container .container { width: 1440px; }
    .tmf-top-image-item:not(:last-child) { margin-left: 57px !important; }
    .home-main-container .vod { width: 1440px; }
    .body-content { transform: scale(0.9); transform-origin: top; display: flex; justify-content: center; }
    .footer-page .section { font-size: 13.5px !important; }
    .footer-page .line-break { font-size: 13.5px !important; }
    .sections-info-text { font-size: 13.5px !important; }
    .navbar-fixed-top .navbar-collapse .navbar-nav p { font-size: 18px; }
}

@media only screen and (max-width: 1300px) {
    .home-main-container .container { width: 1440px; }
    .tmf-top-image-item:not(:last-child) { margin-left: 57px !important; }
    .home-main-container .vod { width: 1440px; }
    .body-content { transform: scale(.81); transform-origin: top; display: flex; justify-content: center; }
    .footer-page .section { font-size: 13.5px !important; }
    .footer-page .line-break { font-size: 13.5px !important; }
    .sections-info-text { font-size: 13.5px !important; }
}

@media only screen and (max-width: 1200px) {
    .home-main-container .container { width: 1440px; }
    .tmf-top-image-item:not(:last-child) { margin-left: 57px !important; }
    .home-main-container .vod { width: 1440px; }
    .body-content { transform: scale(.75); transform-origin: top; display: flex; justify-content: center; }
    .footer-page .section { font-size: 13.5px !important; }
    .footer-page .line-break { font-size: 13.5px !important; }
    .sections-info-text { font-size: 13.5px !important; }
}
